.innerMain-cont_wrap {
    background-color: #FFFFFF;
    width: 1200px;
    margin: 0 auto;
}

.news-list {
    width: 100%;
    height: auto;
}

.news-list li {
    width: 100%;
    height: 142px;
    box-sizing: border-box;
    border-bottom: 1px dashed #BCBCBC;
    transition: all .3s ease-in-out 0s;
}

.news-list a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 100%;
}

.news-time {
    width: 140px;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
    box-sizing: border-box;
    padding-right: 30px;
}

.news-time p {
    width: 50px;
    height: 20px;
    background: #BDBDBD;
    border-radius: 10px;
    font-size: 15px;
    color: #FFFFFF;
    font-weight: 400;
    text-align: center;
    transition: all .3s ease-in-out 0s;
}

.news-list li:hover .news-time p {
    background-color: #0066CC;
    color: #FFFFFF;
}

.news-time span {
    font-size: 28px;
    color: #BDBDBD;
    font-weight: bold;
    display: inline-block;
    margin-top: 5px;
    transition: all .3s ease-in-out 0s;
}

.news-list li:hover .news-time span {
    color: #0066CC;
}

.news-list li:hover {
    background-color: #F5F5F5;
    border-bottom-color: transparent;
}

.news-list-no-description {
    height: auto;
    padding: 0 20px;
}

.news-list-no-description li {
    width: 100%;
    height: 40px;
    line-height: 40px;
    box-sizing: border-box;
    border-bottom: 1px dashed #BCBCBC;
    transition: all .3s ease-in-out 0s;
}

.news-list-no-description a {
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 100%;
    font-size: 14px;
}

.news-list-no-description span {
    font-size: 14px;
    color: #BDBDBD;
    display: inline-block;
    transition: all .3s ease-in-out 0s;
    float: right;
    overflow: hidden;
}

.news-list-no-description h4 {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    transition: all .3s ease-in-out 0s;
}

.news-list-zzjg {
    height: auto;
    padding: 0 20px;
    overflow: hidden;
    padding-top: 20px;
}

.news-list-zzjg li {
    width: calc(calc(100% / 3) - 22px);
    line-height: 50px;
    box-sizing: border-box;
    transition: all .3s ease-in-out 0s;
    float: left;
    text-align: center;
    margin-right: 30px;
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    box-shadow: 0px 0px 20px rgb(0 1 1 / 8%);
    -webkit-box-shadow: 0px 0px 20px rgb(0 1 1 / 8%);
    -moz-box-shadow: 0px 0px 20px rgb(0 1 1 / 8%);
    -ms-box-shadow: 0px 0px 20px rgb(0 1 1 / 8%);
    -o-box-shadow: 0px 0px 20px rgb(0 1 1 / 8%);
    margin-bottom: 20px;
}

.news-list-zzjg li:nth-child(3n) {
    margin-right: 0px;
}

.news-list-zzjg a {
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 100%;
    font-size: 14px;
    display: block;
}

.news-list-zzjg h4 {
    font-size: 14px;
    transition: all .3s ease-in-out 0s;
    font-weight: bold;
}

.news-info {
    width: calc(100% - 140px);
    box-sizing: border-box;
    padding-right: 30px;
}

.news-info h4 {
    font-size: 16px;
    color: #333333;
    line-height: 32px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    transition: all .3s ease-in-out 0s;
}

.news-list li:hover .news-info h4 {
    color: #0066CC;
}

.news-info p {
    font-size: 14px;
    color: #8D8D8D;
    line-height: 26px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 52px;
}

.teacherStyle-wrap {
    width: 1200px;
    margin: 0 auto;
}

.teacherStyle-list {
    display: flex;
    flex-wrap: wrap;
}

.teacherStyle-list li {
    max-width: 380px;
    max-height: 300px;
    width: calc(100% / 3 - 25px);
    height: 100%;
    border-radius: 5px;
    overflow: hidden;
    margin-right: 25px;
    margin-bottom: 30px;
    transition: all .3s ease-in-out 0s;
}

.teacherStyle-list li:nth-child(3n) {
    margin-right: 0;
}

.teacherStyle-list li a {
    display: inline-block;
}

.teacherStyle-list li img {
    width: 375px;
    height: 236px;
    object-fit: cover;
}

.teacherStyle-list span {
    display: inline-block;
    width: 100%;
    height: 50px;
    background-color: #F7F7F7;
    text-align: center;
    line-height: 50px;
    font-size: 14px;
    color: #414141;
    transition: all .3s ease-in-out 0s;
}

.teacherStyle-list li:hover {
    box-shadow: 0px 5px 8px 0 #ECECEC;
}

.teacherStyle-list li:hover span {
    background-color: #FFFFFF;
    color: #0066CC;
}

.leadershipTeam-wrap {
    width: 1200px;
}

.leadershipTeam-wrap {
    width: 1200px;
    height: auto;
    margin: 0 auto;
    background-color: #FFFFFF;
    border: 1px solid #F5F5F5;
}

.leadershipTeam-list {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 0 30px;
}

.leadershipTeam-list li {
    width: 100%;
    max-height: 180px;
    height: 180px;
    border: 1px solid #F5F5F5;
    background-color: #FFFFFF;
    margin-top: 85px;
    position: relative;
    display: flex;
    /* justify-content: flex-end; */
    box-sizing: border-box;
    padding-left: 50px;
    padding-right: 32px;
    box-shadow: 0 0 5px 3px #E9E9E9;
    transition: all .3s ease-in-out 0s;
}

.leadershipTeam-left {
    width: 293px;
    position: absolute;
    left: 0;
    bottom: 10px;
    text-align: center;
    box-sizing: border-box;
    padding: 10px;
}

.leadershipTeam-right {
    width: 100%;
    height: auto;
}

.leaderInfo {
    display: flex;
    align-items: center;
    height: 58px;
    border-bottom: 1px dashed #808080;
}

.leaderInfo h4 {
    font-size: 24px;
    color: #0066CC;
    display: inline-block;
}

.leaderInfo span {
    font-size: 14px;
    color: #808080;
    display: inline-block;
    margin-left: 15px;
}

.basicInformation-left {
    display: flex;
    height: 100%;
    line-height: 30px;
    width: calc(100% - 200px);
    justify-content: space-between;
}

.leaderBasicInformation {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    font-size: 14px;
    color: #333333;
}

.basicInformation1 {
    margin-right: 160px;
}

.basicInformation-right {
    display: flex;
    align-items: flex-end;
}

.leadershipTeam-list li:hover {
    box-shadow: 0 0 5px 3px #D3E5F6;
}

.leaderBasicInformation a {
    display: inline-block;
    width: 100px;
    height: 28px;
    background-color: #E6E6E6;
    border-radius: 13px;
    text-align: center;
    color: #999999;
    font-size: 14px;
    line-height: 28px;
    transition: all .3s ease-in-out 0s;
}

.leadershipTeam-list li:hover a {
    background-color: #0066CC;
    color: #FFFFFF;
}

.leadershipTeam-left img {
    max-width: 213px;
    max-height: 213px;
    width: 100%;
    height: 100%;
    border-radius: 100%;
}

@media screen and (max-width: 1200px) {
    .innerMain-cont_wrap,
    .teacherStyle-wrap,
    .leadershipTeam-wrap {
        width: 100%;
    }
    .basicInformation1 {
        margin-right: 0;
    }
    .leadershipTeam-right {
        width: calc(100% - 200px);
    }
    .basicInformation-left {
        width: calc(100% - 100px);
    }
}

@media screen and (max-width: 996px) {
    .innerMain-cont_wrap,
    .teacherStyle-wrap {
        width: 750px;
        padding: 0;
    }
    .leadershipTeam-wrap {
        width: 750px;
    }
    .leadershipTeam-left {
        width: 150px;
    }
    .leadershipTeam-right {
        width: calc(100% - 165px);
    }
    .leadershipTeam-list li {
        padding-right: 20px;
        margin-top: 30px;
    }
    .leadershipTeam-list {
        padding: 0 20px;
    }
}

@media screen and (max-width: 768px) {
    .innerMain-cont_wrap {
        width: 100%;
        box-sizing: border-box;
        padding: 0 20px;
    }
    .teacherStyle-wrap {
        width: 100%;
        padding: 0;
    }
    .leadershipTeam-wrap {
        width: 100%;
    }
    .leadershipTeam-right {
        width: 100%;
        box-sizing: border-box;
        padding-left: 20px;
    }
    .leadershipTeam-left {
        bottom: auto;
        top: -60px;
    }
    .leaderInfo {
        margin-left: 140px;
        box-sizing: border-box;
    }
    .leaderBasicInformation {
        margin-top: 25px;
        box-sizing: border-box;
        padding-bottom: 10px;
    }
    .leadershipTeam-list li {
        margin-top: 75px;
        max-height: initial;
        height: 100%;
    }
    .basicInformation-left {
        width: calc(100% - 120px);
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 690px) {
    .teacherStyle-list li {
        width: calc(100% / 2 - 25px);
    }
    .teacherStyle-list li:nth-child(2n) {
        margin-right: 0;
    }
    .teacherStyle-list li:nth-child(3n) {
        margin-right: 25px;
    }
    .leadershipTeam-left {
        display: none;
    }
    .leaderInfo {
        margin-left: 0;
    }
    .leadershipTeam-list li {
        margin-top: 20px;
    }
    .basicInformation-left {
        width: 100%;
    }
    .leaderBasicInformation {
        margin-top: 10px;
        flex-wrap: wrap;
    }
    .leaderInfo {
        min-height: 58px;
        flex-wrap: wrap;
        height: auto;
        box-sizing: border-box;
        padding: 10px 0;
    }
    .basicInformation-right {
        margin-top: 10px;
    }
}

@media screen and (max-width: 450px) {
    .innerMain-cont_wrap {
        padding: 0;
    }
    .news-time {
        width: 120px;
    }
    .news-info {
        width: calc(100% - 120px);
        padding-right: 20px;
    }
}